html {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	}
body {
	margin: 0px;
	padding: 0px;
	font-family: arial,sans-serif;
	font-size: 85%;
	height: 100%;
	width: 100%;
	background-image:url(images/back-woo.jpg);
	background-color:#711403;
	}
        
.container {
    width:900px;
    margin:0 auto 0 auto;
    padding:0;
    background-color:#f3e897;
    border-right:40px solid #711403;
    border-left:40px solid #711403;
    border-bottom:30px solid #711403;
    position:relative;
}

.content {
	width:787px;
	margin:0 auto 0 auto;
	/*border:1px dotted #000;*/
}

h1 {
	margin:58px 0 0px 68px;
	padding:0;
	background-image:url(images/at.png);
	background-repeat:no-repeat;
	background-color:#f3e897;
	text-indent:-500em;
	font-size:220%;
}
.bar {
	border-top:9px solid #d2232a;
	margin:12px 0 0px 30px;
	padding:0;
}
h2 {
	margin:0 0 0px 55px;
	padding:0;
	background-image:url(images/nbt.png);
	background-repeat:no-repeat;
	background-color:#f3e897;
	text-indent:-500em;
	font-size:220%;
}
.art-pic {
	position:absolute; top:0px; right:56px;
	margin:0;
	padding:0;
}
.blue-block {
	margin:20px 0 0px 30px;
	padding:20px 0 10px 0;
	color:#fff;
	background-color:#52949f;
	width:494px;
	height:520px;	
}
.block-head {
	padding:0 0 10px 0;
	margin:0 70px 0 170px;
	font-size:115%;
	line-height:140%;
	font-weight:bold;
}
.block-text {
	padding:0 0 10px 0;
	margin:0 70px 0 170px;
	font-size:115%;
	line-height:140%;
}
.red-block {
	background-color:#d2232a;
	color:#fff;
	position:absolute; top:230px; left:50px;
	width:185px;
	margin:0;
	padding:0;
}
.rb-head {
	font-weight:bold;
	margin:8px 6px 8px 8px;
	padding:0;
	font-size:112%;
}
.red-block ul {
	list-style:none inside;
	margin:0 16px 10px 10px;
	padding:0;
	font-size:108%;
}
.red-block li {
	margin:0;
	padding:0 0 8px 0;
}
.video {
	position:absolute; top:560px; left:220px;
	z-index:5;
}
.youtube {
	color:#fff;
	font-weight:bold;
	position:absolute; top:676px; left:94px;
}
.booking {
	background-color:#d2232a;
	color:#fff;
	position:absolute; top:730px; left:550px;
	/*width:185px;*/
	margin:0;
	padding:0;
	font-size:108%;
}
.b-text {
	margin:4px 5px 5px 18px;
	padding:0;
}
.quotes {
	position:absolute; top:390px; left:610px;
	color:#711403;
	margin:0;
	padding:0;
	width:236px;
}
.q-text {
	font-size:120%;
	line-height:140%;
	margin:0 0 6px 0;
	padding:0;
}
.q-att {
	text-align:right;
	margin:0 0 30px 0;
	padding:0;
	font-size:110%;
	line-height:120%;
}
.bottom {
	margin:40px 0 40px 0;
	padding:0;
}
.hr-cred {
	margin:110px auto 40px auto;
	padding:0;
	color:#711403;
	text-align:center;
}
a {
	color:#d2232a;
	text-decoration:none;
}
a.hover {
	text-decoration:underline;
}
/*fixes IE 7 image link behavior */
 a:link img {
	border:none;

}	
 a:hover img {
	border:none;

}
 a:visited img {
	border:none;

}
textarea {
	margin:0 0 0 155px;

}
input{
	margin:0 0 0 155px;

}